*{
    font-family: 'EB Garamond', serif;
}

header{
    background-color: #fff;
    width: 100%;
    font-weight: 600;
}



.latest-news{
    position:relative;
    background: url('../img/school-pics/IMG_20201223_092626.jpg'), rgba(0, 162, 79, 0.6);
    background-size: cover;
    background-blend-mode: multiply;
}

/* .latest-news-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    z-index: 1 !important;
    background-color: rgba(229, 35, 40, 0.6);
} */

.latest-news-content{
    z-index: 10000;
}

body{
    background-image: url('../img/website-background/witewall_3.png');
}

.site-navbar{
    position: fixed;
    padding: 10px 120px;
    top:0;
    height: max-content;
    background-color: #fff;
    z-index: 100;
    /* box-shadow:inset 0 2px 12px #c6c6c6; */
    /* box-shadow: 0 2px 12px #474747; */
    width: 100%;
}
.school-menus-container .active{
    color:#000;
    padding-bottom: 10px;
    text-decoration: none;
    transition: padding-bottom 500ms ease;
    border-bottom:3px solid #E52328;
}

.fancybox__slide{
    z-index: 110;
}

.site-navbar.scrolled{
    position: fixed;
    padding: 10px 120px;
    top:0;
    background-color: #fff !important;
    z-index: 100;
    /* box-shadow:inset 0 2px 12px #c6c6c6; */
    box-shadow: 0 -4px 10px #9B9B9B;
    width: 100%;
}


.school-menus-container a{
    color:#000;
    text-decoration: none;
    margin: 0 20px;
    font-weight: 600;

}

/* .school-menu:hover{
    border-bottom:3px solid #E52328;
} */

.contact-us-btn a{
    color:#000;
    text-decoration: none;
    margin: 0 20px;
    font-weight: 600;
}

.contact-us-btn a:hover{
    color:#000;
    padding-bottom: 10px;
    text-decoration: none;
    border-bottom:3px solid #E52328;
}

.school-menus-container a:hover{
    color:#000;
    padding-bottom: 10px;
    text-decoration: none;
    transition: padding-bottom 500ms ease;
    border-bottom:3px solid #E52328;
}

.school-menu{ 
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px !important;
    
}

.expert-content{
    z-index: 10000000;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    font-size: 22px;
    color: #fff;
    background-color: rgba(0,0,0,0.3);
}

.carousel-item{
    height: 700px;
}
.carousel-img{
    height: 100%;
    width: 100%;
}

.overlay{
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    width: 100%;
    top:0;
    left: 0;
    z-index: 10;
}

.caourselimages{
    position: relative;
}



.expert-teacher-feature{
    position: relative;
    background-color: #E52527;
    color: #fff;
    font-size: 18px;
    margin: 10px 20px;
    border-radius: 5px;
    padding: 20px;
}

.quality-education-feature{
    position: relative;
    background-color: #c2b200;
    font-size: 18px;
    border-radius: 5px;
    padding: 20px;
    margin: 10px 20px;
    color: #fff;
}

.life-time-support-feature{
    position: relative;
    background-color: #00A753;
    font-size: 18px;
    padding: 20px;
    border-radius: 5px;
    margin: 10px 20px;
    color: #fff;
}


.academics, .about-us{
    position:relative
}

.academics-sub-menus, .about-us-sub-menus{
    position: absolute;
    z-index: 10;
    top:55px;
    left: 0 ;
    box-shadow: 0 2px 5px #474747;
    width: calc(100% + 80px);
    display: flex;
    flex-direction: column;
    margin-right: 60px;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    /* border-radius: 5px; */
    z-index: 12222202;
    display: none;
    font-size: 14px !important;
    /* animation: appear 300ms linear forwards; */
}

.about-us-sub-menus a{
    margin: 10px;
    border:none !important;
    padding-bottom: 10 !important;
    transition: none !important;
}


.about-us-sub-menus a:hover{
    padding-bottom: 0 !important;
}

.home-page-video{
    width: 100% !important;
    height: 100vh !important;
    object-fit: cover !important;
}

.video-container{
    position: relative;
    width: 100% !important;
}

.volume-button-container{
    position: absolute;
    right:50px;
    top:15%;
    padding: 10px;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.6);
    cursor: pointer;
}

.volume-icon{
    filter: invert(1);
    display: none;
}

.mute-icon{
    filter: invert(1);
    display: block;
}


.read-more-link{
    color:#E52328;
    text-decoration: none;
}

.read-more-link:hover{
    color:#E52328;
    text-decoration: none;
}

.admin-footer-link{
    text-decoration: none;
    color:#fff;
}

.admin-footer-link:hover{
    text-decoration: none;
    color:#E52328;
    border:none;
}


.title-our-vision{
    animation: slideInRight 500ms ease forwards;
}


.content-our-vision p:nth-child(1){
    animation: slideInRight 500ms ease forwards;
    animation-delay: 500ms;
    transform: translateX(-200%);
}
.content-our-vision p:nth-child(2){
    animation: slideInRight 500ms ease forwards;
    transform: translateX(-200%);
    animation-delay: 1000ms;
}

.content-our-vision p:nth-child(3){
    animation: slideInRight 500ms ease forwards;
    transform: translateX(-200%);
    animation-delay: 1500ms;
}

.title-our-sfn{
    animation: slideInLeft 500ms ease forwards;
}


.content-our-sfn p:nth-child(1){
    animation: slideInLeft 500ms ease forwards;
    animation-delay: 500ms;
    transform: translateX(200%);
}
.content-our-sfn p:nth-child(2){
    animation: slideInLeft 500ms ease forwards;
    transform: translateX(200%);
    animation-delay: 1000ms;
}

.content-our-sfn p:nth-child(3){
    animation: slideInLeft 500ms ease forwards;
    transform: translateX(200%);
    animation-delay: 1500ms;
}



@keyframes slideInLeft {
    0%{
        opacity: 0;
        transform: translateX(200%);
    }
    100%{
        opacity: 1;
        transform: translateX(0%);
    }
}

@keyframes slideInRight {
    0%{
        opacity: 0;
        transform: translateX(-200%);
    }
    100%{
        opacity: 1;
        transform: translateX(0%);
    }
}





@keyframes appear {
    0%{
        display: flex;
        opacity: 0;
        top:100px;
    }
    25%{
        opacity: 0;
        top:100px;

    }
    50%{
        opacity: 0.5;
        top:100px;

    }
    75%{
        opacity: 0.7;
        top:80px;

    }
    100%{
        top:45px;
        opacity: 1;
    }
}

@keyframes disappear {
    0%{
        top:55px;
        opacity: 1;
    }
    25%{

        opacity: 0.7;
        top:80px;
    }
    50%{
        opacity: 0.5;
        top:100px;

    }
    75%{
        opacity: 0;
        top:100px;

    }
    100%{
        display: none;
        opacity: 0;
        top:100px;
    }
}

.user-logged-in-container{
    display: block;
    position:relative;
    width: auto;
}


.user-logged-in-menus{
    position: absolute;
    z-index: 10;
    top:32px;
    left: 0 ;
    width: calc(100% + 50px);
    display: flex;
    flex-direction: column;
    margin-right: 60px;
    background-color: #2B2B2B;
    padding: 10px;
    border-radius: 5px;
    z-index: 12222202;
}

.expert-title{ 
    animation: flip 1000ms linear;
}

@keyframes flip {
    0%{
        transform: rotateX(90deg);
    }  
    30%{
        transform: rotateX(60deg);
    }   
    50%{
        transform: rotateX(30deg);
    }     
    100%{
        transform: rotateX(0deg);
    }
}

.final-image-for-mini-gallary{
    position:relative;
}

.website-logo-link{
    color: #000;
    text-decoration: none;
}

.divider-container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.divider{
    border-bottom: 2px solid #c6c6c6;
    width: 50%;
}


.website-logo-link:hover{
    color: #000;
    text-decoration: none;
}

.news-updates{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
    text-align: center;
    justify-content: center;
    padding: 0 120px;
    z-index: 20 !important;
}

.news-content{
    box-shadow: 0 0 6px -1px #c6c6c6;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #fff;
}

.images-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding: 0 120px;
}

.image-container{
    width: 100%;
    height:300px;
    overflow:hidden;
    cursor: pointer;

}

.overlay{
    background-color: rgba(0,0,0,0.6);
    position:absolute;
    top:0;
    left:0;
    cursor: pointer;
    height: 100%;
    width: 100%;
}

.footer-pschc{
    background-color: #1E1E1E;
    color:#fff;
    font-size: 14px !important;
}

.social-media-icons{
    filter: invert(0.8);
}

.social-media-icons:hover{
    filter: invert(50%) sepia(100%) saturate(10207%) hue-rotate(0deg) brightness(95%) contrast(80%);
}

.view-more-btn{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-weight: bold;
    z-index: 1000;
    cursor: pointer;
}

.gmap_iframe{
    width: 100% !important;
} 

.gmap_canvas{
    width: 100% !important;
}

@media screen and (max-width:1105px) {
    .pschc-navbar{
        flex-direction: column !important;
    }
    .school-menus-container{
        justify-content: center;
    }
}


.mobile-menus-container{
    display: none;
}

.school-menus-container{
    display: flex;
}

.open-close-btn-container{
    display: none;
}

.close-container{
    display: none;
}

.wrapper{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px,1fr));
    grid-auto-rows: 200px;
    grid-auto-columns: dense;
    gap: 10px;
}

.wrapper div{
    position: relative;
    overflow:hidden;
}

.wrapper div:nth-child(7n+1){
    grid-column: span 2;
    grid-row: span 2;
}

@media screen and (max-width:768px) {
    .wrapper div:nth-child(7n+1){
        grid-column: span 1;
        grid-row: span 1;
    }
    .gallery-page{
        padding: 50px 20px !important;
    }
}

.tab-btn-student, .tab-btn-staff{
    border:none;
    background-color: transparent;
    outline: none;
    padding: 10px;
    font-size: 18px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    transition: all 300ms ease;
}

.search-student-table, .search-staff-table{
    display: block;
}
.search-student-table.show, .search-staff-table.show{
    display: block;
}

.tab-btn-staff:hover{
    border-bottom: 3px solid  #E52328;
    outline: none;
}

.tab-btn-student:hover{
    border-bottom: 3px solid  #E52328;
    outline: none;
}

.tab-btn-staff.active, .tab-btn-student.active{
    outline: none;
    border:none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #E52328;
    border-bottom: 3px solid  #E52328;
    color: #fff;
}



.wrapper div img{
    object-fit: cover;
    transition:  all 500ms ease;
}

.wrapper div img:hover{
    transform: scale(1.1);
}

#image-holder img{
    transition: all 500ms ease;
}

#image-holder img:hover{
    transform: scale(1.1);
}

@media screen and (max-width:925px) {
    .site-navbar, .site-navbar-home{
        padding: 10px 20px !important;
    }
    .pschc-navbar{
        flex-direction: row !important;
    }
    .school-menu{
        justify-content: flex-start !important;
    }
    .contact-us-form-container{
        flex-direction: column !important;
    }
    .mobile-menus-container{
        flex-direction: column;
        position: absolute;
        top:0px;
        z-index: -2;
        left: 0;
        padding: 10px 20px;
        padding-top: 70px;
        box-shadow: 0px -2px 15px #c6c6c6;
        width: 100%;
        background-color: rgba(255,255,255,0.95);
    }


    .mobile-menus-container a{
        text-decoration: none;
        color: #000;
        margin: 10px 0;

    }
    .mobile-menus-container a:hover{
        text-decoration: none;
        color: #E52328;
    }
    .school-menus-container{
        display: none !important;
    }
    .open-close-btn-container{
        display: flex;
        border:2px solid #000;
        border-radius: 5px;
        padding: 0 10px;
    }
    .hamburger-container{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .video-container{
        padding-top: 80px !important;
        height: max-content !important;
    }
}

.history-content-container{
    display: flex;
}



.news-page{
    /* background-color: #F7F8F9; */
}

@media screen and (max-width:1024px) {
    .history-content-container{
        flex-direction: column-reverse !important;
    }
    .contact-us-map{
        width: 100% !important;
    }
    .history-image-container{
        margin-top: 20px;
        width: 100% !important;
    }
    .history-container{
        width: 100% !important;
    }
    .founder-details{
        flex-direction: column;
    }
    .founder-image-section{
        width: 100% !important;
    }
    .founder-saying-section{
        width: 100% !important;
    }
    .founder-image{
        height: 200px !important;
    }
    .image-container{
        height: 200px !important;
    }
    .mission-img-container{
        display: none !important;
    }
    .vision-details-container{
        width: 100% !important;
        margin:0 !important;
        margin-top:30px !important;
    }
    .contact-us-map{
        margin-right: 20px;
    }
    .contact-us-form-container{
        padding: 150px 80px !important;
        padding-bottom: 20px !important;
        height: 100% !important;
    }
    .vision-home-image-container{
        flex-direction: column !important;
    }
}

@media screen and (max-width:550px) {
    .title-author-date-container{
        flex-direction: column !important;
    }
}


@media screen and (max-width:450px) {
    .author-date-container{
        flex-direction: column !important;
        align-items: flex-start !important;
    }
    .author-date-container div{
        margin: 0 !important;
        margin-bottom: 10px !important;
    }
}


@media screen and (max-width:768px) {
    .news-updates-page{
        padding: 80px 10px !important;
    }
    .news-page{
        padding: 80px 10px !important;
        margin: 0 !important;
    }
    .news-content-containe{
        padding: 10px !important;
    }
    .search-page{
        padding: 100px 20px !important;
    }
    .image-container{
        height: 170px !important;
    }

    .contact-us-form-container{
        padding: 130px 50px !important;
        
        flex-direction: column !important;
        height: 100% !important;
    }
    .contact-details, .contact-form{
        width: 100% !important;
        text-align: left !important;
    }
    .contact-us-map{
        margin: 0 !important;
    }
    .footer-pschc{
        padding: 20px !important;
    }
}
@media screen and (max-width:1024px) {
    .volume-button-container{
        right:10px !important;
        top:50% !important;
    }
    .news-updates{
        grid-template-columns: repeat(2, 1fr) !important;

    }
    .home-page-video{
        width: 100% !important;
        height: max-content !important;
        object-fit: contain !important;
    }
    .video-container{
        /* padding-top: 120px; */
        height: max-content !important;
    }
}
.more-news-btn{
    margin-top: 20px !important;
}

.more-news-btn a{
    border:2px solid #E52328;
    background-color: #E52328;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}

.more-news-btn a:hover{
    border:2px solid #c71e24;
    background-color:#c71e24;
    color: #fff;
}

.company-link{
    color:#E52328;
    text-decoration: none;
}

.company-link:hover{
    text-decoration: none;
    color:#c71e24;
}

.founder-image-details-container{
    background:url('../img/black_bg.png') rgba(0,0,0,0.6);
    /* background-size:cover; */
    /* background-blend-mode: multiply; */
    color: #fff !important;

}

@media screen and (max-width:650px) {

    .timing-footer-section{
        flex-direction: column !important;
    }
    .contact-footer-section{
        flex-direction: column !important;
    }

    .founder-details, .history-content-container, .news-updates, .vision-container{
        padding: 20px !important;
    }

    .rules-container, .contact-us-form-container{
        padding: 120px 20px !important;
        padding-bottom: 20px !important;
    }
    .our-sfn{
        padding: 20px !important;
    }

    .images-container{
        grid-template-columns: repeat(2, 1fr);
        padding: 20px !important;

    }
    .footer-pschc{
        flex-direction: column !important;
        padding: 20px !important;
        justify-content: center !important;
    }
    .footer-pschc div{
        display:flex !important;
        margin: 10px 0 !important;
        align-items: center !important;
        justify-content: center !important;
    }
    .contact-details-section-footer{
        display: flex;
        flex-direction: column;
    }
    .school-logo-footer{
        flex-direction: column !important;
        text-align: center !important;
    }
    .vision-home-image-container{
        padding:20px !important;
    }
    .important-image-container img{
        width: 100%;
        height: 500px !important;
    }
}

@media screen and (max-width:500px) {


    .images-container{
        grid-template-columns: repeat(1, 1fr);
        padding: 20px !important;

    }
    .news-updates{
        grid-template-columns: repeat(1, 1fr) !important;

    }
    .open-close-btn-container{
        height: max-content;
        padding: 10px;
    }
    .mobile-menus-container{
        padding-top: 90px;
    }
    .important-image-container img{
        width: 100%;
        height: 300px !important;
    }

}

/* magazine section */
.grid-container{
    display: grid;
    grid-gap: 10px;
    justify-content: center;
    grid-auto-flow: column;
    margin: 50px 0;
}

.grid-container div{
    position: relative;
    overflow:hidden;
}

.new-magazine-cover{
    /* width: 100%; */
    height: 400px;
}


@media screen and (max-width:768px) {
    .grid-container{
        grid-template-columns:repeat(2, 1fr);
    }
}

@media screen and (max-width:450px) {
    .grid-container{
        grid-template-columns:repeat(1, 1fr);
    }
}